using Sepehr.ApiGateway.Partners.Contracts.Flight.ChangePassengerInfo.V1.DoChange.RequestModel;
using SepehrFlightApiSampleClient.BuiltinTypeExtensions;

namespace SepehrFlightApiSampleClient.ChangePassengerInfo.WebApi
{
    public class DoChangeApi
    {
        public static void Post(string url, Request request)
        {
            HttpClientHelper.Post(
                    $"{url}/api/Partners/Flight/ChangePassengerInfo/V1/DoChange",
                    request.SerializeToJson());
        }
    }
}
